package com.seatel.mobilehall.ui.home.model;

public class OnePlanDetailModel {

    private OnePlanDetailSecOneModel onePlanDetailSecOneModel;
    private OnePlanSecTwoModel onePlanSecTwoModel;
    private String des;

    public void setOnePlanDetailSecOneModel(OnePlanDetailSecOneModel onePlanDetailSecOneModel) {
        this.onePlanDetailSecOneModel = onePlanDetailSecOneModel;
    }

    public OnePlanDetailSecOneModel getOnePlanDetailSecOneModel() {
        return onePlanDetailSecOneModel;
    }

    public void setOnePlanSecTwoModel(OnePlanSecTwoModel onePlanSecTwoModel) {
        this.onePlanSecTwoModel = onePlanSecTwoModel;
    }

    public OnePlanSecTwoModel getOnePlanSecTwoModel() {
        return onePlanSecTwoModel;
    }

    public void setOneDescription(String des) {
        this.des = des;
    }

    public String getDes() {
        return des;
    }

    @Override
    public String toString() {
        return
                "OnePlanDetailModel{" +
                        "onePlanDetailSecOneModel = '" + onePlanDetailSecOneModel + '\'' +
                        ",onePlanSecTwoModel = '" + onePlanSecTwoModel + '\'' +
                        ",onePlanSecThreeModel = '" + des + '\'' +
                        "}";
    }
}
